@charset "UTF-8";#vidtop-content,.vid-info {
    max-width: 100%;
    color: #fff
}

.btm-info,.option {
    text-transform: uppercase;
    font-family: roboto
}

.btm-info,.btm-info p,.main-logo,.option {
    font-family: proxima-nova;
}

.no-scroll {
    overflow-y: hidden
}

.video-background {
    background: top no-repeat #fff;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    z-index: -99;
    background-size: cover
}

.video-background iframe,.video-foreground {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    opacity: 1;
    background: url(../images/campus/gbmc-line-header.jpg) center no-repeat;
    background-size: contain
}

#vidtop-content {
    top: 0;
    display: table;
    width: 100%;
    height: 100%;
    position: relative;
    background-color: rgba(0,0,0,.28)
}

.black-gradient {
    margin-top: 0;
    position: fixed;
    height: 0;
    display: block;
    OPACITY: .15;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-color: rgba(0,0,0,0)
}

.vid-info {
    vertical-align: middle;
    padding-bottom: 0;
    display: table-cell
}

.vid-info p {
    font-style: italic;
    text-align: center
}

.main-logo {
    text-align: right;
    padding: 0;
    margin-top: 10px;
    font-size: 1.5em;
    font-weight: 300;
    line-height: normal;
    top: 0;
    left: 0;
    width: 100%;
    display: none
}

.main-logo img {
    max-width: 166px
}

.main-logo .menu-box {
    right: 25%;
    top: 7%;
    height: auto
}

.main-logo .search-box {
    left: 25%;
    top: 7%;
    height: auto
}

.main-options {
    padding: 1em 0;
    width: 100%;
    float: right
}

.main-options.error {
    margin-top: 5em
}

.fourfour h1 {
    text-align: center;
    font-size: 3em
}

.fourfour p {
    font-style: normal;
    font-size: 1.5em
}

.fourfour {
    margin-bottom: 2em
}

.option {
    width: 300px;
    display: inline-block;
    float: right;
    clear: both;
    padding: 1em;
    text-align: center;
    margin: 0;
    border: 1px solid rgba(221,221,221,.21);
    color: #fff;
    background: rgba(58,66,72,.4);
    font-size: 1.25em;
    line-height: 1.2em;
    font-weight: 300;
    -webkit-transition: all .5s ease-in-out;
    transition: all .3s ease-in-out
}

.option .big {
    width: 100%;
    display: block;
    font-size: 1.6em
}

a.option:focus,a.option:hover {
    color: #fff;
    background: rgba(0,182,121,.77);
    cursor: pointer;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.main-options a.option:focus,.main-options a.option:hover {
    background: rgba(255,255,255,.77);
    color: #00703c
}

.option.services {
    background: rgba(0,182,121,.77);
    color: #fff
}

.option .fa {
    margin-left: 20px
}

a.mobile-call-home {
    display: none
}

.move-down,.move-down span {
    display: block;
    text-align: center
}

.small-options {
    margin-top: 0;
    width: 300px;
    padding: 0 5px 0 0;
    text-align: left;
    float: right;
    letter-spacing: 1px
}

.small-options .option {
    font-size: .9em;
    background: 0 0;
    border: 0;
    display: block;
    line-height: normal;
    padding: .2em;
    text-align: right;
    width: auto
}

.small-options .option.half {
    width: 47.5%
}

.small-options .option.call-option {
    font-size: 1.5em;
    border-top: 1px solid rgba(221,221,221,.35);
    margin-top: 20px;
    padding-top: 20px
}

.call-option a {
    color: #fff
}

.small-options .option.call-option .fa {
    margin-right: 10px
}

.cd-main-header.headroom--top .cd-logo.white {
    opacity: .9
}

.cd-main-header.headroom--unpinned {
    top: 40px;
    transform: translateY(0);
}

.cd-main-header.headroom--pinned {
    top: 40px;
    transform: translateY(0);
    transition: all .3s linear;
}

.home-one {
    position: relative;
    margin-top: 159vh;
    background: #fff;
    padding: 0;
    box-shadow: 0 -20px 198px 229px #fff
}

.move-down,.move-down span {
    position: absolute;
    width: 100%
}

.home-one .row {
    margin: 0
}

#gallery {
    padding: 0;
    margin-top: -50vh;
    margin-bottom: 0
}

.move-down {
    bottom: 10px
}

.move-down span {
    color: #fff;
    font-size: .7em;
    font-weight: 600;
    line-height: 0;
    bottom: 55px
}

.move-down i {
    font-size: 3em;
    border: 1px solid transparent;
    border-radius: 0;
    color: #fff;
    -webkit-transition: all .3s ease-in-out;
    text-shadow: 1px -1px rgba(0,182,121,1);
    transition: all .3s ease-in-out
}

.move-down i:hover {
    color: #fff;
    border: 1px solid #fff;
    background: #00b679;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

#the-content,#the-content.slide-nav {
    position: absolute;
    width: 100%;
    height: 100%
}

#footer,.btm-info {
    position: relative
}

.the-nav {
    background: #fff
}

#footer {
    -webkit-box-shadow: none;
    box-shadow: none
}

.cd-main-header.headroom--not-top .cd-nav-trigger span {
    color: #2e3233
}

.btm-info {
    bottom: 0;
    left: 0;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: .85em;
    margin-top: 2em;
    color: #fff;
    text-align: center;
    width: 100%;
    text-shadow: 0 0 50px #00703c
}

.btm-info .material-icons {
    font-size: .5em;
    padding: .5em 2.5em;
    vertical-align: middle
}

.btm-info a {
    color: #ddd
}

.btm-info .deskonly {
    display: inline-block
}

.btm-info .btm-links .deskonly {
    display: inline-block;
    width: auto;
    margin-bottom: 10px
}

.btm-info .btm-links .material-icons:nth-child(1) {
    display: none
}

.btm-info p {
    font-size: .7em;
    margin-top: 30px
}

.home-phone {
    font-size: 1em
}

.menu-box,.search-box {
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.menu-box:hover,.search-box:hover {
    background: rgba(0,182,121,.8);
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

a.search-menu:focus,a.search-menu:hover,a.top-menu:focus,a.top-menu:hover {
    background-color: transparent;
    color: #fff
}

.main-wrapper {
    width: 100%;
    max-width: 50%;
    padding-right: 4%;
    padding-top: 15%;
    float: right;
    text-align: right
}

.lhlw-logo,.page-alert {
    text-align: center
}
.page-alert-home {
    position: absolute;
    top: 40%;
    left: 0;
    z-index: 1005;
     width: 200px;
}
.page-alert {
   width:100%;
   position:relative;
    display: block;
    background: rgba(0,182,121,.77);
    padding: .5em;
    color: rgba(255,255,255,.97);
    transition: all .3s ease-in-out;
    border-bottom: 0;
    font-weight: 100;
}
.page-alert.two {
    background: rgba(255, 0, 0, 0.55);
}
.page-alert:hover {
    background: rgba(145,37,245,.78)
}

.page-alert .fa {
    margin: 0 1em
}

.page-alert .fa-info-circle, .page-alert .fa-heart-o {
    display: block;
    margin: 5px 0
}

.page-alert .fa-angle-double-right {
    /* display: none */
}

.start-stories {
    position: relative;
    background: #fff;
    box-shadow: 0 -4px 17px rgba(0,0,0,.22);
    z-index: 2
}

.leftside-stories-wrapper {
    padding-bottom: 2em
}

.leftside-stories-wrapper .feature-r {
    min-width: 22%
}

.lhlw-outer {
    background: 0 0;
    border-top: 0;
    padding: 2em 0
}

.lhlw-outer:hover .owl-controls {
    display: none;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.fblive-carousel:hover .owl-controls,.gliving-carousel:hover .owl-controls,.media-carousel:hover .owl-controls {
    display: list-item
}

.owl-carousel {
    background: 0 0;
    padding: 20px 0 0;
    min-height: auto
}

.owl-theme .owl-controls .owl-nav .owl-next,.owl-theme .owl-controls .owl-nav .owl-prev {
    background: rgba(0,112,60,.71);
    border-color: rgba(0,112,60,.71)
}

.event-carousel {
    font-size: .75em;
    padding-bottom: 80px
}

.time-row-date {
    width: 120px;
    display: inline-block;
    padding-right: 5px;
    text-align: right
}

.time-row-info {
    width: calc(100% - 125px);
    display: inline-block;
    vertical-align: top;
    padding-left: 10px
}

.time-row-info-doc {
    font-size: .9em
}

.media-carousel.owl-carousel .subject img {
    padding: 10px 0;
    max-width: 100%;
    max-height: 50px
}

.caro-logo {
    text-align: right;
    width: 100%;
    display: block;
    padding: 0 2em
}

.gliving-img,.media-img {
    width: 170px
}

.fblive-img {
    width: 115px
}
.cancel {  
    background: red;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
    margin-bottom: 10px;
}
.trouble {
    background: rgba(0,182,121,.77);
    width: 400px;
    float: right;
    font-size: 2em;
    font-weight: 600;
    text-align: center;
    padding: 1em .5em;
    line-height: normal;
    text-transform: uppercase;
    border: 1px solid white;
    transition: all .3s ease-in-out;
}
.trouble a {
    color: #fff;
    border-bottom: 0;
    line-height: normal;
    transition: all .3s ease-in-out;
}
.trouble:hover, .trouble:focus {
    background:#fff;
}
.trouble:hover a, .trouble:focus a {
        color: rgba(0,182,121,1);
}
@media (min-aspect-ratio: 16/9) {
    .video-foreground {
        height:300%;
        top: -100%;
        opacity: .35;
        background: #fff
    }
}

@media (max-aspect-ratio: 16/9) {
    .video-foreground {
        width:300%;
        left: -100%;
        opacity: .5
    }
}

@media all and (max-width: 1025px) {
    .black-gradient {
        width:100%;
        background-image: url(../images/campus/gbmc-line-mobile.jpg);
        opacity: .35;
        background-position: center bottom;
        display: none
    }

    .video-foreground {
        display: none;
        width: 0
    }
}

@media all and (max-width: 992px) {
    .main-options {
        max-width:100%;
        margin: auto;
        width: 100%
    }

    .small-options .option {
        font-size: .9em
    }

    .vid-info {
        padding: 0 2em;
        width: 100%
    }

    .small-options {
        width: 100%;
        margin: 0 auto auto
    }
}

@media all and (max-width: 768px) {
    .cd-main-header.headroom--top {
        background-color:rgba(255,255,255,.85);
        height: 65px;
    }

    .move-down span {
        display: none
    }
    .trouble {
        font-size:1.5em;
        width:300px
    }
}

@media all and (max-width: 766px) {
    .option {
        font-size:1.3em
    }

    .main-logo {
        padding: 0 1em;
        position: relative;
        margin-bottom: 2em
    }

    .main-logo img {
        max-width: 200px
    }

    .main-options {
        max-width: 100%;
        margin: 0 auto auto;
        width: 92%;
        float: none;
        padding-bottom: 1em
    }

    .move-down {
        position: absolute;
        font-size: .9em;
        text-align: right;
        right: 25px;
        width: auto;
        bottom: 65px;
    }

    .move-down i {
        border: 1px solid rgba(221,221,221,.45)
    }

    .black-gradient {
        width: 100%;
        background-image: url(../images/campus/gbmc-line-mobile.jpg);
        opacity: .35
    }
}

@media all and (max-width: 667px) {
    .btm-info span,.vid-info {
        width:100%;
        display: block
    }

    .vid-info {
        padding: 0
    }

    .vid-info h1 {
        margin-bottom: .2rem
    }

    .btm-info {
        margin-top: 0;
        font-weight: 300
    }

    .btm-info .btm-links span {
        width: auto;
        display: inline-block
    }

    .btm-info .material-icons {
        display: none
    }

    .btm-info .btm-links .material-icons {
        display: inline-block
    }

    .btm-info .btm-links .material-icons:nth-child(1) {
        display: none
    }

    .btm-info p {
        font-size: .6em;
        margin-top: 10px
    }

    .home-phone {
        font-size: 2em
    }
}

@media all and (max-width: 667px) {
    .vid-info .acronym {
        display:none
    }

    .option {
        font-size: 1em;
        width: 100%;
        margin: 1% 0;
        border: 1px solid rgba(221,221,221,.8);
        float: none
    }

    .small-options .option {
        width: 33.3333%;
        font-size: .7em;
        margin: 0;
        padding: .5em;
        text-align: center;
        display: inline-block;
        vertical-align: middle;
        border-right: 1px solid rgba(221,221,221,.19);
    }

    .small-options .call-option,.small-options .option.call-option,.small-options .option:nth-child(2),.small-options .option:nth-child(3), .small-options .option:nth-child(6) {
        display: none;
    }
    .small-options .option:nth-child(5) {
        border-right:0;    
    }

    .small-options .option.half {
        width: 49.3%;
        margin-top: .25em
    }

   

    .main-options.error {
        margin-top: 5em
    }

    .fourfour h1 {
        text-align: center;
        font-size: 1.5em
    }

    .fourfour p {
        font-style: normal;
        font-size: 1em
    }

    .small-options {
        padding-right: 0
    }


    .main-wrapper {
        padding: .5em;
        position: absolute;
        float: none;
        max-width: 100%;
        bottom: 110px;
    }
    .page-alert-home {
        position: fixed;
        border-bottom: 1px solid #ddd;
        top: initial;
        bottom: 0;
        width: 100%;
    }
    .page-alert {
        width: 100%;
        padding: 1em .5em;
        font-size: .8em;
        /* background: rgba(255,255,255,.9); */
        color: #00703c;
    }
    .page-alert.two {
        color:#fff;
    }

    .page-alert .fa {
        margin: 0 .5em;
        width: auto;
        display: inline-block
    }

    a.mobile-call-home {
        display: block;
        color: #fff;
        text-decoration: none;
        font-size: 1.5em;
        border-bottom: none;
        font-weight: 100;
        text-align: center;
        margin-top: 10px;
        width: auto;
        position: absolute;
        bottom: -44px;
        left: 26px
    }

    a.mobile-call-home .fa {
        margin-right: 6px;
        font-size: .75em;
        padding-bottom: 1px;
        color: #ddd
    }

    #vidtop-content {
        background-color: transparent;
        position: relative
    }

    .move-down i {
        font-size: 2em
    }

    .time-row-date {
        width: 20%;
        text-align: left
    }

    .time-row-info {
        width: 77%;
        border-right: 1px solid #ddd;
        padding: 0 10px
    }

    .lhlw-outer {
        padding-bottom: 0
    }

    .video-background {
        position: absolute
    }
    .main-options .option {
    width:50%;
}
   .trouble {
        font-size: 1em;
        float:none;
        width:100%;
    }
}
@media all and (max-width: 525px) {
    .main-options .option {
    width:100%;
}
        .cd-main-header.headroom--top {
        background-color: rgba(255,255,255,.6);
        height: 50px;
    }
}
@media all and (max-width: 325px) {
    #the-content {
        font-size:.9em
    }
}
